import * as React from 'react';
import { ReactComponent as Icon } from "./ChartLineOn.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-line-on");
});
var ChartLineOn = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartLineOn);

